@charset "utf-8";
/*Version:             1.0.0(2013-01-09)*/
html,body{-webkit-text-size-adjust:none;}
body,dl,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p{padding:0; margin:0;}
body{width:100%; margin:auto; font:12px/150%  微软雅黑,Tahoma, Arial,Verdana, Lucida, Helvetica, sans-serif; color:#333; background:#fff url(../images/bg.gif) repeat-x; text-align:left; position:relative;}
fieldset,img {border:none;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%;}
tr,td,select,input{font:12px/150%  微软雅黑,Tahoma, Arial,"Lucida Grande",Verdana, Helvetica, sans-serif; color:#333;}
label,img,input,textarea,select,button {vertical-align:middle;}
input.text, textarea {border:1px solid #ccc;}
button{overflow:visible;cursor:pointer;}


a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#0184C8;}

.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

.systemAlert{color:#f30;font-weight:bold;}
a.systemAlert{color:#f30;}

.row{overflow:auto;zoom:1;}
.nav{ float:right; font-weight:normal; font-size:12px; padding:5px 10px 5px 15px; background:url(../images/navBg.gif) no-repeat 0 8px;}
.nav a{}
.content{ padding:10px;}
.btn{ background:#fff url(../images/btnBg.gif) repeat-x center center; padding:2px 10px; border:1px solid #cecece; color:#333; cursor:pointer;}

/* __header----------------------------*/
#header { width:1000px; margin:0 auto; }
.logo{ float:left;}
.logo a { text-indent:-9999px; display:block; width:330px; height:120px; background: url(../images/logo.gif) no-repeat center center; }
.topBar{ float:right; }
.lang{ padding:22px 10px 22px 350px; text-align:right;}
.search{ float:left; background:url(../images/searchBg.gif) no-repeat; padding:2px 7px;}
.search .input{ width:164px; border:0; padding:1px;}

.topMenu{ text-align:center; margin-bottom:0px;}
/*.topMenu li{ display:inline;}
.topMenu li a{ font-size:14px; font-weight:bold; padding:24px 25px; line-height:56px; background:url(../Images/menuDiv.gif) no-repeat right top;}
.topMenu li a:hover{ background:url(../Images/active.png) no-repeat center bottom;}*/

/*start define menus*/
.menus {height:56px;line-height:56px; position:relative; z-index:500;}
.menus .menuDiv{background:url(../images/menuDiv.gif) no-repeat center center; width:2px; overflow:hidden;}
.menus li.top {display:block; float:left; text-align:left;}
.menus li a.top_link {display:block; float:left; font-weight:bold; text-transform:uppercase; text-decoration:none; width:110px; text-align:center; cursor:pointer; font-size:14px; font-weight:bold; background:url(../images/menuDiv.gif) no-repeat right top;}
.menus li a.top_link span {float:left; display:block; padding:0; height:22px;}
.menus li a.top_link span.down {float:left; display:block; padding:0; height:22px; }
.menus li a.top_link:hover { color:#0184C8; }
.menus li a.top_link:hover span {}
.menus li a.top_link:hover span.down {}
.menus li:hover > a.top_link {}
.menus li:hover > a.top_link span {}
.menus li:hover > a.top_link span.down {}

.menus table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */
/* Style the list OR link hover. Depends on which browser is used */
.menus a:hover {visibility:visible; position:relative; z-index:200;}
.menus li:hover {position:relative; z-index:200;}
/* keep the 'next' level invisible by placing it off screen. */
.menus ul, 
.menus :hover ul ul, 
.menus :hover ul :hover ul ul,
.menus :hover ul :hover ul :hover ul ul,
.menus :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menus :hover ul.sub {left:0px; top:56px; background:#fff; border-top:2px solid #0184C8; white-space:nowrap; width:110px; height:auto; z-index:300;}
.menus :hover ul.sub li {display:block; height:28px; position:relative; float:left; width:110px; font-weight:normal; text-transform:none; text-align:center;}
.menus :hover ul.sub li a {display:block; font-size:12px; height:28px; width:110px; line-height:28px; text-decoration:none; cursor:pointer; }
.menus :hover ul.sub li a.fly {background:#fff; border-top:1px solid #fff;}
.menus :hover ul.sub li a:hover {background:#0184C8; color:#fff;}
.menus :hover ul.sub li a.fly:hover {background:#0184C8; color:#fff;}
.menus :hover ul li:hover > a.fly {background:#fff;} 

.menus :hover ul :hover ul,
.menus :hover ul :hover ul :hover ul,
.menus :hover ul :hover ul :hover ul :hover ul,
.menus :hover ul :hover ul :hover ul :hover ul :hover ul
{left:110px; top:0; background:#fff; padding:0px; border:none; white-space:nowrap; width:120px; z-index:400; height:auto;}

.menus :hover ul :hover ul li { float:left}
/*end define menus*/

.banner{ clear:both; background:url(../images/banner.jpg) no-repeat center center; height:400px; margin-bottom:20px;}

.banner01{ clear:both; background:url(../images/banner01.jpg) no-repeat center center; height:283px; margin-bottom:20px;}
.banner02{ clear:both; background:url(../images/banner02.jpg) no-repeat center center; height:283px; margin-bottom:20px;}
.banner03{ clear:both; background:url(../images/banner03.jpg) no-repeat center center; height:283px; margin-bottom:20px;}

/* __pageBody----------------------------*/
#pageBody { width:1000px; margin:0 auto; overflow:auto; zoom:1; }

.cateBox{ float:left; padding:22px 5px;}

/* __sideBar----------------------------*/
#sideBar { width:221px; float:left; overflow:hidden; background:url(../images/sideBarBg.gif) no-repeat 0 0; padding-left:22px; }
.sideBox{ margin-bottom:20px;}
.sideBox h3{ background:#0184C8 url(../images/mainBoxTop.gif) repeat-x; padding:15px; font-size:18px; font-weight:bold; color:#fff; border-bottom:2px solid #0184c8;}

.sideMenu li{ background:url(../images/icon02.gif) no-repeat 30px 21px; padding:15px 0px 15px 40px; border-bottom:1px solid #eee; font-size:14px;}
.sideMenu a.active{ font-weight:bold; color:#0184C8;}
.sideMenu ul ul{ padding:5px 0;}
.sideMenu li li{ background:url(../images/icon03.gif) no-repeat 0px 11px; padding:5px 10px; border:0; font-size:12px;}

/* __mainBody----------------------------*/
#mainBody { width:715px; padding:10px 20px; float:left; overflow:hidden; background:url(../images/mainBodyBg.gif) no-repeat 0 0; }
.mainBox3 h3{ background:url(../images/mainBox3Top.png) no-repeat 5px 5px; padding:10px 10px 10px 30px; margin-bottom:10px; border-bottom:1px solid #eee; font-size:14px; font-weight:bold; }

.productsBox{ float:left; width:180px; border:1px solid #eee; padding:10px; margin:17px; text-align:center; overflow:hidden;}
.productsBox .proImg{ margin:0 auto; text-align:center; display: table-cell;vertical-align:middle; *display: block; *font-size: 165px; *font-family:Arial; width:180px; height:180px; }
.productsBox .proImg img{vertical-align:middle;}
.productsBox h4{ padding:8px 0; height:14px; overflow:hidden;}

.newsBox{padding:10px 5px;}
.newsBox dl{ border-bottom:1px dotted #ddd; padding:8px 0;}
.newsBox dt{ float:right; color:#aaa;}
.newsBox dd{ margin:0;height:20px; overflow:hidden; background:url(../images/icon03.gif) no-repeat 5px 7px; padding-left:15px; }

.newsBox2{ padding:10px;}
.newsBox2 h4{ font-weight:bold; text-align:center; font-size:14px;}
.newsBox2 .data{ color:#aaa; text-align:center;margin:10px 0;}
.newsBox2 li a{  color:#1E72E4;}

.productBox{ padding:10px;}
.productBox h4{ font-size:14px; margin:10px 0; color:#0184C8; font-weight:bold;}
.productBox .proImgBox{float:left; width:350px;}
.productBox .proImg{ text-align:center; width:350px; height:100%; display:block; border:1px solid #eee; padding:5px; background:#fff; margin-bottom:10px;}
.smallBox{ clear:both; overflow:auto;zoom:1;}
.smallBox .smallImg{ float:left;display: table-cell;vertical-align:middle; *display: block; *font-size: 105px; *font-family:Arial; width:120px; height:120px; border:1px dotted  #eee; margin:5px 10px 5px 0; background:#fff;}
.smallBox .smallImg img{vertical-align:middle;}
.click{ text-align:center;}

.productBox .proInfo{ float:left; padding-left:40px; width:280px;}
.productBox .item,.productBox .size,.productBox .price{ border-bottom:1px dotted #eee; padding:10px 0; font-size:12px;}
.productBox .price strong{ color:#333;}
.productBox .price{font-weight:bold; color:#C12924;}
.productBox .addCart{padding:20px 0;}
.productBox .prev{ text-align:center; padding:10px;}
.productBox .prev a{ padding:0 5px;}

.proDetail{ padding:10px 0;}
.proDetail .content{ padding:10px;}

.contactBox{ padding:10px;}
.contactBox h4{ font-weight:bold; font-size:14px; color:#000; padding:10px 0;}

.cateTable table{ border:1px solid #eee; border-width:0 0 1px 1px; margin-bottom:10px; }
.cateTable th{ border:1px solid #eee;border-width:1px 1px 0 0; background:#f4f4f4; padding:5px;}
.cateTable td{ border:1px solid #eee;border-width:1px 1px 0 0; background:#fff; padding:5px;}

.caseBox{ float:left; width:300px; padding:10px 20px; text-align:center; overflow:hidden;}
.caseBox .caseImg{ margin:0 auto; text-align:center; display: table-cell;vertical-align:middle; *display: block; *font-size: 285px; *font-family:Arial; width:300px; height:300px; }
.caseBox .caseImg img{vertical-align:middle;}
.caseBox h4{ padding:5px 0;}


/* __footer----------------------------*/
#footer { width:100%; padding:5px 0; text-align:center; border-top:2px solid #e5e5e5; background:#eee; }
.footerBox{ width:1000px; margin:0 auto;}
.footLink{ padding:5px; text-align:center;}
.footLink li{ display:inline; padding:2px;}
.copyright{ text-align:center; padding:10px;}

/* Nav Pages */
.navpages{padding:5px; }
.navpages ul{text-align:center;margin:0;padding:0;}
.navpages li{list-style:none;display:inline; width:14px;margin-right:2px;}
.navpages li.thepage{margin-right:5px;color: #333;padding:2px 6px; width:auto}
.navpages a{text-decoration:none;color:#333;padding:2px 6px;border:1px solid #eee;}
.navpages a:hover{border:1px solid #000;color:#fff;background:#333; text-decoration:none}
.navpages li.curr_linkpage{border:1px solid #000;color:#fff;padding:2px 6px;background:#333;}